<hierarchy>
	<object>/level/arcade/tower4/1.xml</object>
	<object>/level/arcade/tower4/2.xml</object>
	<object>/level/arcade/tower4/3.xml</object>
	<object>/level/arcade/tower4/4.xml</object>
	<object>/level/arcade/tower4/5.xml</object>
</hierarchy>
